CE 6.3 Neuinstallation, "ini_set" bleibt rot

Hallo,

bezugnehmend auf einen älteren Beitrag wollte ich die CE 6.3 neu installieren.

Ich bleibe bei den Voraussetzungen “ini_set erlaubt” hängen.

Rüdiger schreibt mir hierzu: “am Server liegts definitiv nicht, das Problem haben mehrere auf sinnvoll konfigurierten Servern…”

Was kann ich hier tun?

mfg

Gert

Hallo @GPassin :slight_smile:

einen Lösungsansatz findest Du unter Installation 6.2.0 ini_set erlaubt rot - #3 by I_K

Die ini_set() Abfrage ist bereits etwas überholt. Sollten alle anderen Punkte grün leuchten, dann sollte der Shop trotzdem in der Regel einwandfrei funktionieren. Ggfs. muss manuell an den PHP-Einstellungen noch Optimierungen vorgenommen werden.

Viele Grüße,
Tim

Hallo @indianer3c,

Installation lief durch. Danke

mfg

Gert

1 Like

Hallo,

ich wärme mal neu auf…

Da ich mit meiner CE6.2.1 (Composer) nicht weiter komme, wolle ich versuchen, eine CE6.3.1 neu auf zu setzen und alles andere zu migrieren.

Leider bleibe ich wieder beim Setup hängen und der Trick mit der

  • vendor/oxid-esales/oxideshop-ce/source/Core/SystemRequirements.php

hilft auch nicht weiter.

Hat jemand eine Idee, was ich noch machen kann?

PS1: Wenn ich Rüdiger anfrage, wird er bestimmt sagen, dass der Server richtig konfiguriert ist…
PS2: Es läuft schon eine CE6.3.1 zum Testen auf dem Server…

mfg

Gert

Den habe ich letztens noch so durchgeführt, evtl. nicht gespeichert oder falsche Stelle bearbeitet!?

Hallo @windes,

habe den Fehler (nur Zeile aus kommentiert und nicht geändert) gefunden.

Vielen Dank

Gert

1 Like